Subject: 23.0.92; output of describe-font-internal and doc string of font-info

From: "Drew Adams" <[email-masked]>
Date: Thu, 9 Apr 2009 21:07:26 -0700

Doc string of font-info no longer describes the third element it
returns, CHARSET.  It used to be described as "CHARSET is the charset
displayed by the font".
 
describe-font-internal no longer displays the CHARSET information for
a font. It used to be described: e.g., "ascii (ASCII (ISO646 IRV))".

In GNU Emacs 23.0.92.1 (i386-mingw-nt5.1.2600)
 of 2009-03-30 on SOFT-MJASON
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (3.4)'